Aller au contenu


Photo
- - - - -

Problemes Scanneur et WinXP


  • Veuillez vous connecter pour répondre
11 réponses à ce sujet

#1 bilbao

bilbao

    Junior Member

  • Membres
  • 16 messages

Posté 28 février 2002 - 09:49

SLT

Je tourne avec XP Pro et je trouve nul par les drivers de mon scanneur AGFA SNAPSCAN 310 meme chez agfa il l'on pas,est ce que qqu'un a le meme pb ou une solution je suis preneur, ferai ch... de le changer.

Merci d'avance
  • 0

PUBLICITÉ

    Annonces Google

#2 Âme

Âme

    Godlike Member

  • Membres
  • 2 563 messages

Posté 28 février 2002 - 12:03

C' est pour le AGFA SnapScan 1212P, mais c' est vailde pour le tien si il est sur port parrallèle. (LPT1)
http://www.touslesdr...s=21&u_i_rub=13

Sinon tu attends que AGFA sorte des drivers compatibles XP ...
  • 0

#3 AsaphoX

AsaphoX

    Extrem Member

  • Membres
  • 709 messages

Posté 28 février 2002 - 07:22

Tes drivers existent chez Agfa.
http://support.agfa.com/support/

Il te faut Scanwise 1.4.01 beta drivers pour XP.
Valable pour divers snapscan // ou scsi (600.310.310p etc etc...)

J'ai un snapscan600 et ces drivers fonctionnent très bien.
  • 0

#4 bilbao

bilbao

    Junior Member

  • Membres
  • 16 messages

Posté 01 mars 2002 - 10:10

Re SLT

Bon j'ai essayé la combine de AME et c pas le top mon scan est reconnu par xp mais pas par les softs agfa donc imposible de me servir de scanwise 1.4 ou 2 et encore moins de fotolook 3 ou 3.6.
Pour les drivers de chez agfa comme disais AsaphoX ça marche donc pas.
J'ai donc mis un 2eme system d'exploitation WinME pour pouvoir l'utiliser sans pb.
Si vous avez autre chose je suis toujours preneur.

Encore MERCI @+
  • 0

#5 malphy

malphy

    Mega Power Member

  • Membres
  • 361 messages

Posté 01 mars 2002 - 10:33

Des fois XP, ca me fait penser à LINUX. Pourquoi ? Bah parce que l'on missione pour trouver les drivers. Quand meme du matériel AGFA ils auraient pu se démerder pour que ca marche bien.
  • 0

#6 bilbao

bilbao

    Junior Member

  • Membres
  • 16 messages

Posté 01 mars 2002 - 10:40

Je te le fais pas dire je suis pas pret d'acheter de l'agfa dans quoi que ce soit :P
je suis en train de faire le tour des forums que je connais je suis pas le seul dans la mer.. et j'ai pas trouvé de solution encore

@+
  • 0

#7 malphy

malphy

    Mega Power Member

  • Membres
  • 361 messages

Posté 01 mars 2002 - 10:57

Moi maintenant lorsque j'achète du matériel, J'ai ajouté un critère très important de choix. La compatibilité avec les OS. Maintenant ce que j'achète doit etre compatible avec un maximum d'OS. Ca traduit d'ailleurs le sérieux des entreprises. La j'ai un modem 56k de chez Diamond (ooouuuhhh l'erreur d'avoir acheté ce modem), et bah ils disent tout simplement que ce modem ne tournera jamais sous Linux et probablement pas sous XP. Et oui en fait c un Winmodem, et ils ne le disaient pas. Ah les Enculés !!!
  • 0

#8 bilbao

bilbao

    Junior Member

  • Membres
  • 16 messages

Posté 01 mars 2002 - 11:07

On est deux pour les modem diamond j'ai supra expres 56i pro en pci et il peu tourner que sous 95 et encore en faisans des manipes de fou maintenant il prend la pousiere sur une étagère et vue les recherche que j'ai faite sur les forums mon agfa va pas tarder a lui tenir compagnie (j'ai toujours rien trouvé)

@+
  • 0

#9 Neuromancer

Neuromancer

    Extrem Member

  • Membres
  • 926 messages

Posté 01 mars 2002 - 12:00

Pour les modems c'est toujours la galère. Moi quand je suis passé à 2000 y a un an j'ai du racheté un modem Kortex (200FF). Mais au moins quand je suis passé à XP il a tourné tranquillement.
  • 0

#10 Âme

Âme

    Godlike Member

  • Membres
  • 2 563 messages

Posté 01 mars 2002 - 12:21

TOUT LES MODEM INTERNES NE TOURNENT PAS SUR LINUX, SE SONT GENERALEMENT DES WINMODEMS.
(Généralement et Tout, c' est contradictoire mais bon ... :P
  • 0









Sujets similaires :     x